DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #633
T& trinh s6 0036 0690605 khong di ngan sach nhung van phé duyét thanh cong

11/17/2020 03:04 PM - Luc Tran Van

Status: Closed Start date: 11/17/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/17/2020 03:16 PM - Truong Nguyen Vu
- File GET DATA TRADE_HIST.ixt added

#2 - 11/17/2020 03:22 PM - Luc Tran Van
- File DATA PL_HIST 633.txt added

#3 - 11/17/2020 03:41 PM - Truong Nguyen Vu
- File UPDATE TRADE_HIST.txt added
- File PL_REQ _DOC_UPDATE_AFTER_APPROVE.txt added

#4 - 11/17/2020 03:47 PM - Luc Tran Van
- File IN TO TRINH 0036 0690605.pdf added

#5 - 11/24/2020 09:48 AM - Luc Tran Van

- Status changed from New to Closed

Files

TT 0036 0690605 KHONG DU HAN MUC NHUNG VAN DUYET BUOSKEKB
GET DATA TRADE_HIST.txt 218 Bytes
DATA PL_HIST 633.txt 314 KB
UPDATE TRADE_HIST.txt 288 Bytes
PL_REQ_DOC_UPDATE_AFTER_APPROVE.txt 7.55 KB
IN TO TRINH 0036 0690605.pdf 268 KB
